<!--
     Problematic domains:

        - ^ ¹

    ¹: Refused
-->
<ruleset name="Clickerheroes.com">

    <target host="clickerheroes.com" />
    <target host="www.clickerheroes.com" />

    <rule from="^http://(?:www\.)?clickerheroes\.com/"
            to="https://www.clickerheroes.com/" />

</ruleset>
